body	{
	background-image: url(bg.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
	/* otsikot */
h1 {font-family:verdana; font-size:30px; color:#8888ff}
h2 {font-family:verdana; font-size:24px; color:#8888ff}
h3 {font-family:verdana; font-size:20px; color:#8888ff}
h4 {font-family:verdana; font-size:16px; color:#8888ff}
h5 {font-family:verdana; font-size:12px; color:#8888ff}

	/* Leipäteksti */
p,li {font-family:verdana; font-size:14px; color:#000044}

	/* linkit */
a:link{color:#E23D28; text-decoration:none; font-weight: normal;}
a:visited{color:#E23D28; text-decoration:none; font-weight: normal;}
a:active{color:#E23D28; text-decoration:none; font-weight: normal;}
a:hover{color:#E23D28; text-decoration:underline; font-weight: normal;}

a.navi:link{color:black; text-decoration:none}
a.navi:visited{color:black; text-decoration:none}
a.navi:active{color:black; text-decoration:none}
a.navi:hover{color:black; text-decoration:underline}

td{font-size:12px; font-family:verdana,arial,helvetica; color:#000000;}

b{font-weight:bold;}

small {font-size:11px;}

.paaotsikko{font-size: 32px; color:#858585;}
.otsikko{font-size: 14px; color:#858585;}
.vihrea{color:#858585;}

.hakulaatikko{font-size: 12px; color:#000000; border-color:#ff0000}


/* formielementit */

.pitkateksti{font:12px verdana,arial,helvetica; width:300px;}
.plain{font:12px verdana,arial,helvetica;}
.button{font:12px verdana,arial,helvetica;}
.areakorkea{font:12px verdana,arial,helvetica; width:300px; height:200px;}
.areamatala{font:12px verdana,arial,helvetica; width:300px; height:100px;}


/* sisältöalueen reuna */

table.contentTable	{
	border: 1px solid #5B5B5B; 
	background-color: #ffffff;
}